Subject: Re: [PATCH] gnu: Add MEGA SDK

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 20 Dec 2021 21:08:07 +0100

Hi,

Am Montag, dem 20.12.2021 um 01:58 +0000 schrieb Jaft:
> Makes sense; it seems like it's present in the integration and
> tool_purge_account tests while the third group of tests – unit –
> seems to not rely on those. I adjusted the files to remove those two
> sets of tests and things built alright.
LGTM, albeit somewhat overkill.  Wouldn't it suffice to simply set
TESTS and possibly dropping those extra subdirectories?
> Gotcha. This is really useful and helpful; thanks a ton for walking
> through it.
> 
> I've attached two patches, one for each package; the SDK one removes
> the troublesome tests so the rest can be ran.
By patch, I do mean patches in mbox format, not mere `git diff`s. 
Don't strip mail headers; those are important.

Cheers